Layer7 API Management

Layer API Developer Portal 4.x Patch for API sync compatibility with API Gateway 10 CR1

By Joe Dascole posted 23 days ago

  

Layer7 API Developer Portal

Date:    September 28th 2020

 

To:                   Layer7 API Developer Portal Customers

From:               Layer7 Product Management team

Subject:          Layer API Developer Portal 4.x Patch for API sync compatibility with API Gateway 10 CR1

For customers using the API Portal 4.x with the Layer7 API Gateway, a sync issue exists that renders some Portal-published APIs incompatible with API Gateway version 10 CR1. This sync issue is not applicable if you are using API Gateway version 10 base or 9.x. You can download and manually install an attached revised policy from Broadcom Support. See KB 199747: Compatibility with API Portal 4.x and API Gateway 10 CR1 for details.

 

Regards, 

Layer7 Product Management team


Copyright © 2020 Broadcom. All Rights Reserved. The term “Broadcom” refers to Broadcom Inc. and/or its subsidiaries. Broadcom, the pulse logo, Connecting everything, CA Technologies and the CA technologies logo are among the trademarks of Broadcom. All trademarks, trade names, service marks and logos referenced herein belong to their respective com

0 comments
13 views

Permalink